.affiliate .products-list.grid .product-layout .product-item-container:hover .caption {
    opacity: 1;
    visibility: visible;
}

.affiliate .container.page-category {
	margin: 0;
	padding: 0;
}

.affiliate #content {
	margin: 0;
	padding-right: 0;
}

.affiliate .products-list.list-masonry .product-layout .product-item-container,.affiliate .products-list.grid .product-layout .product-item-container {
	padding: 0;
    margin: 0;
}

.affiliate .products-list .product-layout {
	margin-bottom: 20px;
}

@media (max-width: 480px) {
	.affiliate .products-category .product-layout {
		width: 48%;
		max-height: 175px;
	}
	
	.affiliate .products-list .product-layout {
		margin-bottom: 5px;
	}

	.affiliate .products-list.grid .product-layout .product-item-container {
		height: 175px;
	}
	
	.affiliate .img-responsive {
		height: 120px;
	}
	
	.products-list.grid .product-layout .product-item-container .right-block .caption h4 a {
		font-size: 11px !important;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		float: left;
		width: 140px;
	}
	
	.ay_manufact {
		margin-top: 12px;
		font-size: 12px;
		display: none;
	}
	
	.ay_theprodid, .ay_float_id {
		padding-top: 0;
		display: none;
	}
	
	.products-list.grid .product-layout .product-item-container .right-block {
		margin-top: 0;
	}
	
	.box-label {
		display: none;
	}
	
	.affiliate .products-category .product-layout:nth-child(odd) {
		padding-right: 0;
	}
	
	.affiliate .products-list.grid .product-layout .product-item-container .right-block h4 {
		width: 100%;
		text-align: center;
	}

	.affiliate .products-list.grid .product-layout .product-item-container .right-block .price {
		width: 100%;
		text-align: center;
	}

	.affiliate .products-list.grid .product-layout .product-item-container .right-block .ay_minimumorder { display: none; }
	
	
}

.listfreeandcash b {
    text-transform: uppercase;
}

.power_by {
	color: #0071ce !important;
	padding: 0;
	margin: 0;
}

